curl --request GET \
--url https://orbitflare.com/api/customer/v2/invoices \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"data": [
{
"reference": "INV26A1B2C3",
"type": "<string>",
"status": "draft",
"currency": "USD",
"billing_subtotal": 123,
"billing_tax": 123,
"billing_total": 123,
"billing_balance": 123,
"due_date": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"licenses": [
{
"license_key": "<string>",
"product_name": "<string>"
}
]
}
],
"current_page": 123,
"last_page": 123,
"per_page": 123,
"total": 123
}
}Paginated list of invoices for the authenticated user.
curl --request GET \
--url https://orbitflare.com/api/customer/v2/invoices \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"data": [
{
"reference": "INV26A1B2C3",
"type": "<string>",
"status": "draft",
"currency": "USD",
"billing_subtotal": 123,
"billing_tax": 123,
"billing_total": 123,
"billing_balance": 123,
"due_date": "2023-12-25",
"created_at": "2023-11-07T05:31:56Z",
"licenses": [
{
"license_key": "<string>",
"product_name": "<string>"
}
]
}
],
"current_page": 123,
"last_page": 123,
"per_page": 123,
"total": 123
}
}Bearer token from device or wallet auth
Number of results per page (max 50, default 15).
x <= 50Page number.
Was this page helpful?